* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contenmenulogo{
  width: 100%;
  overflow: hidden;
  background-color: rgba( 213, 216, 220 ,.5);
}
.menu-fixed{
  position: fixed;
  z-index: 1000;
  top: 0;
}
.menu{
  vertical-align: top;
  margin-top: 4%;
  margin-left: 4%;
}
.menu ul {
  /*border: 2px red solid;*/
  padding: 15px;
}

a.marca {
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
  padding: 20px;
  color: #626567;
}
a.marca:hover{
  color:   #6e2c00 ;
}
a.select{
  color:  #6e2c00 ;
}
.logo{
  width: 18%;
  margin-right: 5%;
}

.OP-MENU{
  display: none; 
}

.banner{
  /*outline: 2px red solid;*/
   position: relative;
   width: 100%;
    height: 600px;
    background: url('../img/papas.jpg') center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow: hidden;
}
.banner p{
   font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    color: #000;
    /*background-color: rgba(0,0,0,.5);*/
    width: 50%;
    margin: 0 auto;
    /*margin-left: 16%;*/
    margin-top: 5%;
    padding: 10px 0px;
    text-align: center;
    overflow: hidden;
    font-weight: bold;
}
.boton{
  text-align: center;
  margin-top: 3%;
}

.nosotros{
  /*border:2px red solid;*/

  padding-top: 5%;
  padding-bottom: 5%;
}

#features {
    margin-top:20px;
}
.feature, .feature i, .feature h3, .feature .title_border {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.feature {
    background:#FFFFFF;
    text-align:center;
    padding:20px;
    border: solid 1px #cccccc;
}
.feature p {
    margin-top:20px;
    margin-bottom:30px;
}
.feature i{
    font-size:80px;
    color:#FFFFFF;
    background:#626567;
    padding:30px;
    border-radius:50%;
    border: solid 3px #626567;
}
.feature h3 {
    color:#626567;
}
.feature:hover {
    background:#F5F5F5;
    -webkit-transform: translate(0,1em);
    -moz-transform: translate(0,1em);
    -o-transform: translate(0,1em);
    -ms-transform: translate(0,1em);
    transform: translate(0,1em);
}
.feature:hover i{
    color:#1E825F;
    border-color:#1E825F;
    background:#FFFFFF;
}
.feature:hover .title_border {
    background-color:#1E825F;
    width:50%;
}
.feature .title_border {
    width: 0%;
    height: 3px;
    background:#1E825F;
    margin: 0 auto;
    margin-top: 12px;
    margin-bottom: 8px;
}
.productos{
  /*border:2px red solid;*/
  padding-top: 5%;
  padding-bottom: 5%;
  background-color:   #d5dbdb;
  /*overflow: hidden;*/
}
.imagen{
  /*border:2px red solid;*/
  width: 100%;
  height: 170px;
}


section#contacto {
    background-color: #222222;
    background-image: url('../img/contacto.png');
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px 0PX;
}
/*section {
    padding: 30px 0PX;
}*/
section#contacto .section-heading {
    color: white;
}
section#contacto .form-group {
    margin-bottom: 25px;
}
section#contacto .form-group input,
section#contacto .form-group textarea {
    padding: 20px;
}
section#contacto .form-group input.form-control {
    height: auto;
}
section#contacto .form-group textarea.form-control {
    height: 236px;
}
section#contacto .form-control:focus {
    border-color: #fed136;
    box-shadow: none;
}
section#contacto ::-webkit-input-placeholder {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #eeeeee;
}
.gellary_bg_none img{
  width: 100%;
  height: 250px;
}
section#contacto :-moz-placeholder {
    /* Firefox 18- */
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #eeeeee;
}
section#contacto ::-moz-placeholder {
    /* Firefox 19+ */
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #eeeeee;
}
section#contacto :-ms-input-placeholder {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #eeeeee;
}
section#contacto .text-danger {
    color: #e74c3c;
}

.about_our_company{
    text-align: center;
}
.about_our_company h1{
    font-size: 25px;
}
.titleline-icon {
    position: relative;
    max-width: 100px;
    border-top: 4px double #F99700;
    margin: 20px auto 20px;
}
.titleline-icon:after {
    position: absolute;
    top: -11px;
    left: 0;
    right: 0;
    margin: auto;
    font-family: 'FontAwesome';
    content: "\f141";
    font-size: 20px;
    line-height: 1;
    color: #F99700;
    text-align: center;
    vertical-align: middle;
    width: 40px;
    height: 20px;
    background: #ffffff;
}

/*--------------FOOTER----------*/
footer{
  width: 100%;
    background:#626567;
    font-family: 'Oswald', sans-serif;
    height: 100px;
    overflow: hidden;
    clear: both;

}
footer p{
    width: 60%;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    margin-top: 2.5%;
    color: #fff;
}
/*--------------ir arriba-----------*/

.ir-arriba {
  display:none;
  padding:20px;
  background:#626567;
  font-size:20px;
  color:#fff;
  cursor:pointer;
  position: fixed;
  bottom:20px;
  right:20px;
  z-index: 100;
}
/*------------------nosotros----------*/


/*-------------------servicios---------------*/

/*-----------------contacto-----------------*/
